ncurses_mvinch
ncurses_mvwaddstr
Ncurses Functions
PHP Manual

# ncurses_mvvline

Set new position and draw a vertical line using an attributed character and max. n characters long

### Description

int ncurses_mvvline ( int `$y` , int `$x` , int `$attrchar` , int `$n` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`y`

`x`

`attrchar`

`n`